## havsfunc-dmo 33

=== debian/changelog ===
havsfunc-dmo (33-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 May 2024 12:23:14 +0200

havsfunc-dmo (33-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 May 2024 12:10:09 +0200
