=== debian/control ===
Source: havsfunc-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/havsfunc
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 python3-dev, pybuild-plugin-pyproject, python3-hatchling,
 python3-vapoursynth-rgtools, python3-vapoursynth-tools,

Package: python3-vapoursynth-havsfunc
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends},
Description: Holy's ported AviSynth functions for VapourSynth.
 Holy's ported AviSynth functions for VapourSynth.
