=== debian/watch ===
version=4

https://github.com/HomeOfVapourSynthEvolution/havsfunc/tags \
(?:.*?/)r?@ANY_VERSION@@ARCHIVE_EXT@
