## havsfunc-dmo 34

=== debian/changelog ===
havsfunc-dmo (34-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Nov 2025 09:05:47 +0100
